AnsweredAssumed Answered

Trunk not building:Missing dependency: org.alfrescolabs.alfresco-technical-validation-0.6.0

Question asked by n002213f on Oct 15, 2016

The latest trunk; At revision 131451, is failing to build due to a missing dependency; org/alfrescolabs/alfresco-technical-validation/org.alfrescolabs.alfresco-technical-validation/0.6.0/

 

I can only see version 0.4.0 in the alfresco maven repo.

Outcomes